Compiling cgi-fcgi 2.0 on WinNT

Jonathan Pierce (Jonathan_Pierce@seagram.com)
Mon, 12 May 1997 18:16:49 -0400

Date: Mon, 12 May 1997 18:16:49 -0400
Message-Id: <377a85a0@seagram.com>
From: Jonathan_Pierce@seagram.com (Jonathan Pierce)
Subject: Compiling cgi-fcgi 2.0 on WinNT
To: fastcgi-developers@OpenMarket.com


FCGI Developers:

Has anyone successfully compiled the cgi-fcgi bridge dll on WinNT?

I just downloaded the 2.0 developers kit, tried to build the DLL, and got lots
of compilation errors about missing functions that I can't find in any of the 
include files.

Before I spend a lot of time trying to get it to build, could someone please let 
me know whether the version I have is the latest and whether the sources are 
supposed to build on WinNT.

Thanks,

Jonathan